class TimelineModel {
  TimelineModel({this.dateTime, this.type, this.detail});

  String dateTime;
  String type;
  String detail;

  factory TimelineModel.fromJson(Map<String, dynamic> json) => TimelineModel(
        dateTime: json["TimelineDate"],
        type: json["TimelineType"],
        detail: json["TimelineDetail"],
      );

  Map<String, dynamic> toJson() => {
        "TimelineDate": dateTime,
        "TimelineType": type,
        "TimelineDetail": detail,
      };
}
